<?php
/*
  $Id$

  FAQ Help
  Version 1.3 for BS
  Mod by Demitry 

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  require('includes/application_top.php');

  require('includes/languages/' . $language . '/faq_help.php');

  $breadcrumb->add(NAVBAR_TITLE, tep_href_link('faq_help.php'));

  require('includes/template_top.php');
?>

<style>
#faqs h2 { font-size:16px; color:blue; cursor:pointer; }
#faqs h2 i { font-size:17px; }
#faqs h2 .fa-plus-circle { margin-right:10px; }
#faqs h2 .fa-minus-circle { color:#000; margin-right:10px; }
#faqs h2 a, #faqs h2:visited { text-decoration:none; color:blue; }
#faqs h2:hover, #faqs h2:active { text-decoration:none; color:red; }
#faqs .faq_answer { background-color:#eee; padding-left:5px; }
.spacing-top40 { padding-top:40px; }
</style>

<div class="page-header">
  <h1><?php echo HEADING_TITLE; ?></h1>
</div>

<div class="contentContainer">
  <div class="contentText">
    <?php if (tep_not_null(TEXT_INFORMATION)) { echo TEXT_INFORMATION; } ?>
    
<!-- CATEGORY 1 STARTS HERE (CATEGORY 2 is around line 182) -->
    
    <?php if (tep_not_null(TITLE_FAQ_CATEGORY_1)) { ?>
    <div class="clearfix"></div>
    <h2><?php echo TITLE_FAQ_CATEGORY_1; ?></h2>
    <?php } ?>
    
    <div id="faqs">
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_1)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_1; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_1; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_2)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_2; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_2; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_3)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_3; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_3; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_4)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_4; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_4; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_5)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_5; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_5; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_6)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_6; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_6; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_7)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_7; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_7; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_8)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_8; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_8; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_9)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_9; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_9; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_10)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_10; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_10; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_11)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_11; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_11; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_12)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_12; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_12; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_13)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_13; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_13; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_14)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_14; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_14; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_15)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_15; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_15; ?>
        </div>
      </div>
      <?php } ?>
    
<!-- CATEGORY 2 STARTS HERE (CATEGORY 3 is around line 326) -->
      
    <?php if (tep_not_null(TITLE_FAQ_CATEGORY_2)) { ?>
    </div><?php // <div id="faqs ... ?>
    <div class="clearfix"></div>
    <h2><?php echo TITLE_FAQ_CATEGORY_2; ?></h2>
    <div id="faqs">
    <?php } ?>
    
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_16)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_16; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_16; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_17)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_17; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_17; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_18)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_18; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_18; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_19)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_19; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_19; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_20)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_20; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_20; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_21)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_21; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_21; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_22)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_22; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_22; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_23)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_23; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_23; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_24)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_24; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_24; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_25)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_25; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_25; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_26)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_26; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_26; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_27)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_27; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_27; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_28)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_28; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_28; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_29)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_29; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_29; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_30)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_30; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_30; ?>
        </div>
      </div>
      <?php } ?>
    
<!-- CATEGORY 3 STARTS HERE -->
      
    <?php if (tep_not_null(TITLE_FAQ_CATEGORY_3)) { ?>
    </div><?php // <div id="faqs ... ?>
    <div class="clearfix"></div>
    <h2><?php echo TITLE_FAQ_CATEGORY_3; ?></h2>
    <div id="faqs">
    <?php } ?>
    
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_31)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_31; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_31; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_32)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_32; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_32; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_33)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_33; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_33; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_34)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_34; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_34; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_35)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_35; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_35; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_36)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_36; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_36; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_37)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_37; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_37; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_38)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_38; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_38; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_39)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_39; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_39; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_40)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_40; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_40; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_41)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_41; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_41; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_42)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_42; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_42; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_43)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_43; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_43; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_44)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_44; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_44; ?>
        </div>
      </div>
      <?php } ?>
      
      <?php if (tep_not_null(TEXT_FAQ_QUESTION_45)) { ?>
      <h2><a href="javascript:void(0);"><i class="fa fa-plus-circle"></i></a><?php echo TEXT_FAQ_QUESTION_45; ?></h2>
      <div class="faq_answer panel panel-default">
        <div class="panel-body">
		  <?php echo TEXT_FAQ_ANSWER_45; ?>
        </div>
      </div>
      <?php } ?>
      
    </div><?php // <div id="faqs ... ?>
  </div><?php // <div class="contentText ... ?>

  <div class="buttonSet spacing-top40">
    <div class="text-right"><?php echo tep_draw_button(IMAGE_BUTTON_CONTINUE, 'fa fa-angle-right', tep_href_link('index.php'), null, null, 'btn-success'); ?></div>
  </div>
</div><?php // <div class="contentContainer ... ?>

<script>
$(document).ready(function( ) {
   $('.faq_answer').hide();
   $('#faqs h2').click(function(){
      $(this).next('.faq_answer').slideToggle('600');
	  $(this).find('i').toggleClass('fa-minus-circle fa-plus-circle');
   });
});
</script>

<?php
  require('includes/template_bottom.php');
  require('includes/application_bottom.php');
?>
